<?php

return array (

    /*
    |--------------------------------------------------------------------------
    | superuser
    |--------------------------------------------------------------------------
    |
    | Any user with superuser permissions automatically has access to everything,
    | regardless of the user permissions and role permissions.
    |
    */

    'superuser' => 'полный доступ к админ. панели и всем елементам',

    /*
    |--------------------------------------------------------------------------
    | administrator
    |--------------------------------------------------------------------------
    |
    | Разрешает доступ в админку
    |
    */

    'administrator' => 'доступ в админ. панель',

);
